@media (max-width: 1024px) {
  .container-cs {
    padding-left: 16px;
    padding-right: 16px;
  }
  .w-100-sm {
    width: 100%!important;
  }
  h2, h2 p {
    font-size: 38px;
  }
  h3, h3 p {
    font-size: 30px;
  }
  h4, h4 p {
    font-size: 22px;
  }
  h5, h5 p {
    font-size: 22px;
  }
  h6, h6 p {
    font-size: 18px;
  }
  p {
    font-size: 16px;
  }
  p.lh-solid {
    line-height: 1.1;
  }
  small {
    font-size: 13px;
  }
  .mt-header {
    margin-top: 60px;
  }
  .botao-topo {
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
  }
  .botao-topo svg {
    width: 20px;
    height: 20px;
  }
  /* .cobrinha, .cobrinha:hover,
  header h6:hover,
    menu a:hover,
    footer .redes a:hover {
    text-decoration: underline wavy;
    text-decoration-color: #000000;
    text-decoration-thickness: 1.5px;
    text-underline-offset: 3px;
  } */
  .barra-busca {
    height: 60px;
  }
  .mobile-only {
    display: block;
  }
  .desk-only {
    display: none;
  }
  .ver-filtros.mobile-only {
    display: flex;
  }
  .post-conteudo h2, .post-conteudo h3 {
    font-size: 30px;
  }
  .wp-block-columns.is-layout-flex:first-child img {
    padding-right: 0px;
  }
  .sticky {
    position: static;
  }


  /* header */

  header {
    height: 60px;
  }
  menu {
    height: fit-content;
    flex-direction: column;
    align-items: flex-start!important;
    justify-content: flex-start!important;
    gap: 10px!important;
    padding-top: 30px;
    padding-bottom: 30px;
    transform: translateY(-100%);
  }
  menu.abre {
    transform: translateY(60px);
  }


  /* home */

  .hero {
    gap: 20px!important;
  }
  .hero img {
    width: 60vw;
    transform: translateX(-45vw);
  }
  .intro .pb6 {
    padding-bottom: 50px;
  }
  .intro .pt6 {
    padding-top: 50px;
  }
  .iniciativas-list-item {
    height: 30dvh;
    background-color: var(--hover-cor) !important;
  }
  /* .iniciativas-list-item a {
    text-decoration: underline;
  } */
  .iniciativas-list-item img {
    width: 60vw;
  }
  .iniciativas-list-item:hover img {
    opacity: 1;
  }
  .iniciativas-list-item h5 {
    margin-bottom: 40px;
  }
  .iniciativas-list-item:nth-child(odd):hover div.flex {
    transform: translateX(0px);
  }
  .iniciativas-list-item div.flex {
    width: 40vw;
  }
  #home .gradiente {
    height: 90dvh;
    padding: 40px;
  }
  #home .gradiente a {
    /* text-decoration: underline; */
    font-size: 18px;
  }
  #home .grid-3 {
    display: flex;
    overflow-x: auto;
    gap: 16px!important;
  }
  #home .conteudos-grid-item {
    width: 45vw;
    flex-shrink: 0;
  }
  .conteudos-grid-item {
    padding-top: 15px;
  }
  .conteudos-grid-item div {
    min-height: 0px!important;
  }
  .conteudos-grid-item div.flex-auto {
    min-height: 0px;
    height: 180px;
  }
  .conteudos-grid-item h6.mb5 {
    margin-bottom: 16px;
  }
  .conteudos-grid-item br {
    display: none;
  }


  /* footer */

  footer .redes h5 {
    font-size: 12px;
  }
  footer .info  {
    font-size: 10px;
  }
  footer .info {
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 10px 30px;
  }
  footer .info a {
    /* text-decoration: underline; */
    text-underline-offset: 2px
  }
  .footer__shape {
    width: 33vw;
  }
  .footer__shape--4, .footer__shape--5 {
    display: none;
  }


  /* sobre */

  .pg-about .txt-2col p {
    font-size: 14px;
  }
  .gradiente-about {
    height: 40vh;
  }
  .pg-about .grid-5.gap-30 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px;
  }
  .pg-about .grid-5.gap-30 p {
    font-size: 14px
  }
  .logos div.flex.ph5 {
    gap: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }
  .logos a.w-20.pa5 {
    padding: 0px;
    width: 25%;
  }


  /* conteudos */

  .post-destaque {
    flex-direction: column;
  }
  .post-destaque a {
    font-size: 18px;
  }
  .pg-conteudos .conteudos-grid-item .pt3 {
    padding-top: 12px;
  }


  /* post */

  .single-post .bg-azul.pv5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .single-post .bg-bege.gap-80 {
    gap: 8px 20px;
  }
  .single-post .bg-bege h6 {
    font-size: 14px;
  }
  .relogio-icon::before {
    margin-right: 5px;
    width: 14px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='22' cy='22' r='20' stroke='black' stroke-width='4'/%3E%3Cpath d='M22 10.3V25H34.6' stroke='black' stroke-width='4'/%3E%3C/svg%3E");
    margin-top: 0px;
    padding-top: 0px;
    align-items: center;
    transform: translateY(1.5px);
  }
  .post-conteudo blockquote {
    padding-left: 16px;
  }
  .post-conteudo blockquote p {
    font-size: 30px
  }
  :where(.wp-block-columns) {
    margin-bottom: 1rem;
  }
  .links-compartilhados {
    margin-top: -1px;
  }
  .single-post .grid-3 {
    display: flex;
    overflow-x: auto;
    gap: 16px!important;
  }
  .single-post .conteudos-grid-item {
    width: 45vw;
    flex-shrink: 0;
  }


  /* iniciativas */

  #iniciativas .iniciativas-list-item {
    height: 35vh;
  }
  #iniciativas .iniciativas-list-item:nth-child(odd):hover div.flex {
    transform: translateX(0px);
  }
  .gradiente-bottom {
    height: 40vh;
  }

  #iniciativa .accordion-item div.flex {
    flex-wrap: wrap;
  }
  #iniciativa .accordion-item .excerpt {
    width: fit-content;
  }
  #iniciativa .accordion-button::after {
    width: 20px;
    height: 20px;
  }
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
      width: 16px !important;
      height: 16px !important;
  }
  .carousel-control-next, .carousel-control-prev {
    width: 5%;
    opacity: 1;
  }


  /* referencia */
  .filtros {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .single-referencia .w-10 {
    width: fit-content!important;
  }
  .single-referencia .w-60 {
    flex-grow: 1;
    width: auto;
  }
  .single-referencia small.mr4 {
    margin-right: 20px;
  }
  .single-referencia .pv6 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .single-referencia div.pt4.pb5 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .filtros, .list-referencias {
    width: 100%;
    height: auto;
  }
  .item-referencia {
    padding: 32px!important
  }
  .item-referencia a {
    flex-wrap: wrap;
  }
  .item-referencia .suporte {
    width: fit-content;
    margin-bottom: 20px;
  }
  .item-referencia .f-grow {
    width: 100%;
  }
  .item-referencia .w-40 span {
    white-space: nowrap;
  }
  .item-referencia .suporte small::before {
    transform: translateY(-4px);
    left: -20px;
    width: 12px;
    height: 12px;
  }
  .item-referencia .suporte small {
    padding-left: 0px;
  }
  .item-referencia .titulo {
    margin-bottom: 0px;
  }



}

@media (max-width: 768px) {
  .hero {
    height: 100dvh;
    flex-direction: column;
    justify-content: space-between;
    padding: 16px;
    gap: 0px!important;
  }
  .hero .shape--3 {
    display: none;
  }
  .hero .shape {
    width: auto;
    height: 49%;
  }
  .iniciativas-list-item {
    flex-direction: column;
    height: fit-content;
  }
  .iniciativas-list-item:nth-child(even) {
    flex-direction: column;
  }
  .iniciativas-list-item div.flex {
    width: 100%;
  }
  .iniciativas-list-item img {
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
  }
  .iniciativas-list-item div.pv4 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .iniciativas-list-item h5 {
    margin-bottom: 10px;
  }
  #home .conteudos-grid-item {
    width: 70vw;
    flex-shrink: 0;
  }
  .conteudos-grid-item div.flex-auto, .pg-conteudos .conteudos-grid-item div.flex-auto {
    padding: 14px 20px 18px;
  }

  #iniciativas .iniciativas-list-item {
    height: fit-content;
  }
  .pg-conteudos .grid-3.gap-30 {
    grid-template-columns: 1fr;
    gap: 12px
  }
  .post-conteudo blockquote {
    padding-left: 0px;
    padding-top: 20px;
  }
  .single-post .conteudos-grid-item {
    width: 70vw;
  }
  .txt-2col {
    display: flex;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .carousel-control-next, .carousel-control-prev {
    width: 8%;
    opacity: 1;
  }
  .hero-about .container-cs {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .hero-about img {
    aspect-ratio: 4/3;
  }
  #iniciativa .accordion-item {
    padding-top: 16px;
  }
  #iniciativa .accordion-item h5 {
    font-size: 20px;
  }
  #iniciativa .accordion-button {
    height: 160px;
    padding-bottom: 16px;
    flex-direction: column;
    justify-content: space-between;
  }

  .hover-underline::after,
  .cobrinha::after,
  header h6::after,
  menu a::after,
  footer .redes a::after {
    height: 6px;
    background-size: 240px 6px;
  }

}
